/*************
Clean Theme
*************/
/* overall */
.tablesorter-clean {
	width: 100%;
	font: 12px Arial, Helvetica, sans-serif;
	color: #444;
	background-color: #fff;
	border-spacing: 0;
	margin: 10px 0 15px;
	text-align: left;
}

.tablesorter-clean tr.clean-row th, 
.tablesorter-clean tr.clean-row td, 
.tablesorter-clean caption.clean-row {
	background-color: #fff;
	color: #444;
	padding: 2px;
	text-align: left;
	font-size: 14px;
}

/* header/footer */
.tablesorter-clean caption,
.tablesorter-clean th,
.tablesorter-clean thead td,
.tablesorter-clean tfoot th,
.tablesorter-clean tfoot td {
	font-weight: bold;
	font-size: 12px;
	color: #444;
	background-color: #fff;
	padding: 4px;
	text-align:center;
}


.tablesorter-clean thead td,
.tablesorter-clean thead th{
	border-top: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
}
.tablesorter-clean thead td:first-child,
.tablesorter-clean thead th:first-child{
	border-left: none !important;
}
.tablesorter-clean td:first-child { border-left: none;}


.tablesorter-clean .header,
.tablesorter-clean .tablesorter-header {
	background-image:url(/images/icones/normal.png);
	background-position: right 5px center;
	background-repeat: no-repeat;
	cursor: pointer;
	white-space: normal;
}
.tablesorter-clean .tablesorter-header-inner { padding: 0 18px 0 4px;}

.tablesorter-clean thead .headerSortUp,
.tablesorter-clean thead .tablesorter-headerSortUp,
.tablesorter-clean thead .tablesorter-headerAsc {
	background-image:url(/images/icones/top.png);
}
.tablesorter-clean thead .headerSortDown,
.tablesorter-clean thead .tablesorter-headerSortDown,
.tablesorter-clean thead .tablesorter-headerDesc {
	background-image:url(/images/icones/bottom.png);
}
.tablesorter-clean thead .sorter-false,
.tablesorter-clean thead .sorter-false:hover{
	background-image: none;
	cursor: default;
	padding: 4px;
}


/* tbody */
.tablesorter-clean td {
	background-color: #fff;
	padding: 4px;
	text-align: center;
	vertical-align: top;
	border-top: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
}
.tablesorter-clean td:first-child { border-left: none;}

/* hovered row colors */
.tablesorter-clean tbody > tr:hover > td,
.tablesorter-clean tbody > tr.even:hover > td,
.tablesorter-clean tbody > tr.odd:hover > td {
	background: #ddd;
	color: #000;
}

/* table processing indicator */
.tablesorter-clean .tablesorter-processing {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	/* background-image: url(../addons/pager/icons/loading.gif) !important; */
	background-image: url(data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=) !important;
}

/* pager */
.tablesorter-clean .tablesorter-pager button {
	background-color: #444;
	color: #eee;
	border: #555 1px solid;
	cursor: pointer;
}
.tablesorter-clean .tablesorter-pager button:hover { background-color: #555;}

/* Zebra Widget - row alternating colors */
.tablesorter-clean tr.odd > td { background-color: #fff;}
.tablesorter-clean tr.even > td{ background-color: #eee;}

/* Column Widget - column sort colors */
.tablesorter-clean tr.odd td.primary   { background-color: #bfbfbf;}

.tablesorter-clean td.primary,
.tablesorter-clean tr.even td.primary  { background-color: #d9d9d9;}

.tablesorter-clean tr.odd td.secondary { background-color: #d9d9d9;}

.tablesorter-clean td.secondary,
.tablesorter-clean tr.even td.secondary{ background-color: #e6e6e6;}

.tablesorter-clean tr.odd td.tertiary  { background-color: #e6e6e6;}

.tablesorter-clean td.tertiary,
.tablesorter-clean tr.even td.tertiary { background-color: #f2f2f2;}

/* filter widget */
.tablesorter-clean .tablesorter-filter-row td {
	background: #eee;
	line-height: normal;
	text-align: center; /* center the input */
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}
/* optional disabled input styling */
.tablesorter-clean .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}
/* hidden filter row */
.tablesorter-clean .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	padding: 2px;
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}
.tablesorter-clean .tablesorter-filter-row.hideme * {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}
/* filters */
.tablesorter-clean .tablesorter-filter {
	width: 95% !important;
	height: auto;
	margin: 4px;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}

.tablesorter-clean .tablesorter-filter.disabled{
	border: none;
	background-color: transparent;
	cursor:default !important;
}


/* rows hidden by filtering (needed for child rows) */
.tablesorter .filtered { display: none;}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
	text-align: center;
	cursor: pointer;
	background-color: #e6bf99;
}
